/* CZECH QUAKE */
/* CALENDAR LEAGUE LEVEL HYPERLINKS */
.r_title a:link {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

/* LEAGUE LINKS */
a.r_prime:link 		{ color: var(--qcz-prime); }
a.r_prime:visited 	{ color: var(--qcz-prime); } 
a.r_prime:hover 		{ color: var(--qcz-hover); }
a.r_prime:active		{ color: var(--qcz-prime); }

a.r_major:link 		{ color: var(--qcz-major); }
a.r_major:visited 	{ color: var(--qcz-major); } 
a.r_major:hover 		{ color: var(--qcz-hover); }
a.r_major:active		{ color: var(--qcz-major); }

a.r_minor:link 		{ color: var(--qcz-minor); }
a.r_minor:visited 	{ color: var(--qcz-minor); } 
a.r_minor:hover 		{ color: var(--qcz-hover); }
a.r_minor:active		{ color: var(--qcz-minor); }

.league a:link 		{ color: var(--qcz-minor); }
.league a:visited 	{ color: var(--qcz-minor); } 
.league a:hover 		{ color: var(--qcz-hover); }
.league a:active		{ color: var(--qcz-minor); }
				
/* CALENDAR BASE */
.results {
	width: 100%;
}
.results .r_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;
	background-image: url(../gfx/H1.png);
	margin-bottom: 5px;
	background-color: var(--qcz-top); 
	border-bottom: 1px solid yellow;
}
/* TOUNAMENT IS LIVE - STREAMS */
.results .r_live {
	margin-top: -5px;
	padding-left: 60px;
	height: 15px;
	background-color: var(--qcz-back);
	border-bottom: 1px solid yellow;
	font-size: 11px;
	font-weight: bold;
	background-image: linear-gradient(var(--qcz-back), var(--qcz-light), var(--qcz-light) );
}
/* GAME TYPE DIVISION - IF NEEDED iN FUTURE */
.results .r_DUEL, .results .r_TDM, .results .r_SLIPGATE, .results .r_SACRIFICE, .results .r_INSTAGIB {
	border-spacing: 0px;
	background-color: var(--qcz-back);
	width: 100%;
	min-height: 45px;
	margin-bottom: 5px;
	margin-top: 5px;
	background-position: left top;
	background-repeat: no-repeat;	
}
.results .r_DUEL 			{ background-image: url(../icons/DUEL.png);			}
.results .r_TDM 			{ background-image: url(../icons/TDM.png); 			}
.results .r_SLIPGATE 	{ background-image: url(../icons/SLIPGATE.png);		}
.results .r_SACRIFICE	{ background-image: url(../icons/SACRIFICE.png);	}
.results .r_INSTAGIB 	{ background-image: url(../icons/INSTAGIB.png);		}

/* LEAGUE ICON */
.results .r_league {
	float: left;
	margin-top: 5px;
	height: 33px;
	width: 15px;
}
.results .r_league img {
	height: 33px;
	margin-right: 2px;
}
/* TOOLTIP - MAPLIST */
.r_DUEL .standings 		{ display: none; }
.r_TDM  .standings 		{ display: none; }
.r_SLIPGATE .standings 	{ display: none; }
.r_SACRIFICE .standings { display: none; }
.r_INSTAGIB .standings 	{ display: none; }

.r_DUEL:hover .standings, .r_TDM:hover .standings, .r_SLIPGATE:hover .standings, .r_SACRIFICE:hover .standings, .r_INSTAGIB:hover .standings {
	display : block;
 	position: relative;
 	text-align: left;
 	box-sizing: border-box;
 	float: left;
 	padding-bottom: 5px;
 	margin-bottom: -100%;
 	padding-left: 65px;
 	width: 100%;
 	background-color: var(--qcz-back);
	border-bottom: 1px solid #828282;
	font-size: 11px;
	font-weight: normal;
	background-image: linear-gradient(var(--qcz-back), var(--qcz-back), var(--qcz-light));
}
.standings .r_bracket {
	float: right;
	margin-right: 10px;
	height: 50px;
}
/* MAPS TOOLTIPS - NOT IN USE */

.maplist a:link {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

.arena 	{
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted #828282;
}
.arena .arenathumb{
	visibility: hidden;
	width: 160px;
	background-color: var(--qcz-light);
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 3px 0px 0px 0px;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 50%;
	margin-left: -80px;
	border: 1px solid var(--qcz-light);
}
.arena .arenathumb::after{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: var(--qcz-light) transparent transparent transparent;
} 
/* ARROW COLOR */
.arena .arenathumb img{
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 160px !important;
	height: 40px !important;
}
.arena:hover .arenathumb{
	visibility: visible;
}


/* TOOLTIP - GENERAL LEAGUE */
.r_league .league{
	display: none;
}
.r_league:hover .league{
	display : block;
	line-height: 33px;
	vertical-align: middle;
	text-indent: -10px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: white;
	text-shadow: 0px 0px 8px black;
	background-color: inherit;
	background-image: url(../gfx/CA_Hover.png);
	width: 200px;
	height: 33px;
	margin-right: 0px;
	margin-top: -33px;
	float: right;
	position: relative;
	z-index: 1337 !important;
}
/* CALENDAR BASE INFO TEXT */
.results .r_title {
	height: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 50px;
	line-height: 15px;
	float: left;
	text-align: left;	
	color: var(--qcz-info);	
	font-size: 10px;
	letter-spacing: -1px;
	font-weight: normal;
	width: calc(100% - 170px);
	overflow: hidden;
	text-overflow: clip;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.results .r_more {
	margin-top: 25px;
	margin-left: 65px;
	line-height: 15px;
	width: calc(100% - 170px);
	text-align: left;	
	color: var(--qcz-info);	
	font-size: 11px;
	letter-spacing: -1px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: "Courier New", Courier, monospace;
}
.results .r_game {
	float: right;
	text-align: center;
	height: 40px;
	width: 35px;
}
.r_game img {
	height: 30px;
	margin-top: 7px;
}
.results .r_info {
	float: right;
	text-align: right;
	height: 45px;
	width: 60px;
}
.r_info img {
	height: 25px;
	margin-top: 10px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
}